@font-face {
    font-family: 'canterburyregular';
    src: url('fonts/font-canterbury-webfont.woff2') format('woff2'),
         url('fonts/font-canterbury-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.font-canterbury {
    font-family: 'canterburyregular';
}

.menucard-item:hover {
    background-color: #67be63;
    color: #ffffff;
    cursor: default;
}

.openinghours-item:hover {
    color: #FFFFFF;
}

.openinghours-item:hover {
    background-color: #ffffff;
    color: #000000;
    cursor: default;
}

.openinghours-item:hover h4 {
    color: #67be63 !important;
}

.social-icons li a {
	color: #3b5a9a !important;
}

.logo-kembytes {
    height: 28px;
    opacity: 0.6;
    margin-left: 5px;
}

.logo-kembytes:hover {
    opacity: 1;
}

.no-wrap{
    white-space: nowrap !important;
}

.facebook-icon{
    color: #3C5A99;
}

.facebook-icon:hover{
    color: #5e81cc;
}

.slider-shadow{
    /*background: rgba(103,190,99,0.7);*/
    color: #FFFFFF !important;
    text-shadow: 0 0 10px black !important;
}
